html, body {
margin:0px;
padding:30px 0px 0px 0px;
color:#424548;
background:#ffffff;

	font-family: "hiragino kaku gothic pro", " SVbN", verdana, sans-serif;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
img,table{
border:0;
}
body * {
font-size:11px;
    line-height:1.22em;
}
a:link{ color:#414848; text-decoration: none;}
a:visited{ color:#414848;text-decoration: none; }
a:active{ color:#414848; text-decoration: none;}
a:hover {
color:#7c6dbd;
text-decoration: underline; 
}
iframe { font-size:11px;
border: none; 
background: #ffffff; 
margin:0px;
padding:0px;
}

td {font-size:11px;}
h1, h2, h3, h4, h5, h6 {
    font-family: georgia, "times new roman", times, serif;
    color:#4088b8;
    clear: both;
}
ul, ol {
    margin-left:0;
}

ul ul {
    margin-bottom: 20px;
}
#wrap {
   /* color: #404040;
    margin: 0 12%;
    margin: 4px 30px;*/

    background: #f5f5f5;
    border: 1px solid #eaeaea;
}

td h1,td h2,td h3,td h4{font-size:12px; line-height:1.5em;font-weight:normal;}
.ts {font-size:10px;
color:#30302f;}

.h_line{
background-color:#e1e1e1;
width:1px;
}
.line{
background-color:#e1e1e1;
height:1px;
}
.line-r{
background-color:#d30000;
height:3px;
}
.line-r1{
background-color:#d30000;
width:1px;
}
.line1{
background-color:#ffcc33;
height:1px;
}
.tree1{
padding:5px;
}
.line900{
background-color:#e1e1e1;
width:890px;
height:1px;
}
.t_1s{font-size:10px;padding:2px 5px 1px 5px;color:#000000;}
.toptitle {
width:900px;
height:37px;
background-image: url(../img/title.gif);
background-repeat:no-repeat;
}

#box1,#box2,#box3{
background-color:#fff;
margin-left:11px;
width:674px;
/*border-right:3px solid #d30000;
border-left:3px solid #d30000;
border-bottom:3px solid #d30000;*/
}

.space{
padding:5px;
}
.spc {
margin:0;
padding: 0;
background-image: url(../img/spc.gif);
background-repeat:repeat-x;
height:47px;
}
.space1{
padding:5px 3px 3px 10px;
}

.program td a:link{ color:#414848; text-decoration: none;}
.program td a:visited{ color:#414848;text-decoration: none; }
.program td a:active{ color:#414848; text-decoration: none;}
.program td a:hover {
color:#7c6dbd;
text-decoration: underline; 
}
.program td {font-size:10px;}
.program{
border:1px solid #f5f4f4;
}
.podimg img{
border:1px solid #dfdfdf;
}
.t2{
margin:0px;
padding:0px;
width:615px;
background-image: url(../img/frame/t2.gif);
background-repeat:repeat-y;
}
.pickup{
border:1px solid #e1e1e1;
}
.pickup td {padding:5px;}
.t12 strong{font-size:12px; line-height:1.5em;color:#333; }
.t12 strong a{font-size:12px; line-height:1.5em;color:#333333; }
/*top*/
.menusp{
padding:5px 5px 5px 13px;
border-bottom:1px solid #f3f3f3;
}

.top-program{
font-size:10px;
}
.sound{
background: url('../img/sound.gif') no-repeat;
height:17px;
}
.v_s{
background: url('../img/v_s.gif') no-repeat;
height:17px;
}
.v_s a:active{padding-left:120px; font-weight:normal; color:#414848;text-decoration: none;font-size:90%;margin:0px;vertical-align: middle;}
.v_s a:link{padding-left:120px; font-weight:normal; color:#414848;text-decoration: none;font-size:90%;margin:0px;vertical-align: middle;}
.v_s a:visited{padding-left:120px; font-weight:normal; color:#414848;text-decoration: none;font-size:90%;margin:0px;vertical-align: middle;}
.v_s a:hover{font-weight:normal; padding-left:120px; color:#7c6dbd;text-decoration: underline;font-size:90%;margin:0px;vertical-align: middle;}



.sound a:link{
padding-left:63px; 
margin:0px;
color:#414848; text-decoration: none;font-size:12px;
vertical-align: middle;
}
.sound a:visited{
padding-left:63px; 
margin:0px;
color:#414848; text-decoration: none;font-size:12px;
vertical-align: middle;
}
.sound a:active{
padding-left:63px; 
margin:0px;
color:#414848; text-decoration: none;font-size:12px;
vertical-align: middle;
}
.sound a:hover{
padding-left:63px; 
margin:0px;
color:#7c6dbd; text-decoration: underline;font-size:12px;
vertical-align: middle;
}
.p_title {
			text-indent:50px;
			line-height: 70px;
			color:#444;
			font-size:11px;
			height: 70px;
			font-weight: bold;
			text-decoration: none;
			width: 678px;
			background: url(../img/contentstitle.gif) no-repeat top right #fff;
			}
.p_title1 {
			text-indent:50px;
			line-height: 70px;
			color:#444;
			font-size:11px;
			height: 70px;
			font-weight: bold;
			text-decoration: none;
			width: 408px;
			background: url(../img/p_title1.gif) no-repeat top right #fff;
			}
.itunes {
			text-indent:35px;
			line-height: 30px;
			font-size:11px;
			height: 30px;
			background: url(../img/itunes.gif) no-repeat top left #fff;
			}
			.itunes a{
			color:#0091d4;
			font-weight: bold;
			font-weight: bold;
			text-decoration: none;
			}
.rss {
			text-indent:35px;
			line-height: 30px;
			color:#444;
			font-size:11px;
			height: 30px;
			font-weight: bold;
			text-decoration: none;
			background: url(../img/rss.gif) no-repeat top left #fff;
			}
			.rss a{
			color:#ffa800;
			font-weight: bold;
			font-weight: bold;
			text-decoration: none;
			}
.video{
			text-indent:33px;
			line-height: 30px;
			color:#0091d4;
			font-size:10px;
			height: 30px;
			font-weight: normal;
			text-decoration: none;
			vertical-align:bottom;	
			background: url(../img/videopodcast.gif) no-repeat top left #fff;
}
.video a:link{
color:#535353;
text-decoration: none;
margin:0px;
vertical-align: middle;
}
.video a:visited{
color:#535353;
text-decoration: none;
margin:0px;
vertical-align: middle;
}
.video a:hover{
color:#0091d4;
text-decoration: underline;
margin:0px;
vertical-align: middle;
}
.linkbox{
border:solid 1px #e1e1e1;
width:660px;
padding:10px;
margin-left:10px;
text-align:left;
}
.linkbox1{
border:solid 1px #e1e1e1;
padding:10px;
width:658px;
margin-left:10px;
text-align:left;
}
.picbg{
			vertical-align:top;	
width:260px;
padding:0;
margin-left:5px;
			background-image: url(../img/picbg.gif);
background-repeat: repeat-y;
background-position: center;
}
.picbg2{
			vertical-align:top;	
width:260px;
padding:0;
margin-left:5px;
			background-image: url(../img/picbg.gif);
background-repeat: repeat;
background-position: center;
}
.p_title a,.p_title a:visited,.p_title a:link,.p_title a:active,.p_title a:hover{color:#ffffff;font-size:13px;}